body {  color: #6C4824; background-attachment: fixed; background-color: #FFFFFF; background-image:    url(../data/BG/bg8.gif); background-repeat: repeat; font-family: "ＭＳ ゴシック", "Osaka−等幅"; font-size: 80%; line-height: 140%}
table {  color: #241800; font-family: "ＭＳ ゴシック", "Osaka−等幅"; filter: Alpha(Opacity=80); font-size: 90%; line-height: 160%}
td {  color: #000000; font-family: "ＭＳ ゴシック", "Osaka−等幅"}
a {  font-size: 80%; line-height: 120%; color: #993333; font-family: "ＭＳ ゴシック", "Osaka−等幅"}
a:active {  font-size: 80%; line-height: 120%; color: #C6883C; background-color: #FFFFFF; font-family: "ＭＳ ゴシック", "Osaka−等幅"}
a:hover {  font-size: 80%; line-height: 120%; color: #660000; background-color: #E8E3D9; font-family: "ＭＳ ゴシック", "Osaka−等幅"}
a:visited {  font-size: 80%; line-height: 120%; color: #666666; font-family: "ＭＳ ゴシック", "Osaka−等幅"}
